* {
    box-sizing: border-box;
    margin: 0;
}

body {
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 14px;
    color: #222222;
    line-height: 2;
}

h1 {
    font-family: 'Barlow', sans-serif;
    font-weight: 200;
    font-size: 40px;
    color: #F5070B;
}

h2 {
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 27px;
}

h3 {
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 23px;
}

h4 {
    font-family: 'Barlow', sans-serif;
    font-size: 50px;
    color: #F5070B;
    font-weight: 400;
    line-height: 1;
}

h5 {
    font-family: 'Barlow', sans-serif;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 400;
}

span {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 60px;
    color: #ffffff;
}

p {
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 2.5;
    color: #707070;
}

.container {
    width: 1110px;
    margin: 0 auto;
    padding-left: 0 !important;
    padding-right: 0 !important;

}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

li a {
    text-decoration: none;
    color: #222222;
}

li a:hover {
    text-decoration: none;
}

ul, li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.italic {
    font-style: italic;
}

.barlow,
#presentazione .barlow {
    font-family: 'Barlow', sans-serif;
    font-weight: 200;
    font-size: 20px;
}

.none {
    display: none;
}

/*---loader--*/

.loader-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #ffffff;
    display:flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

@keyframes loading-logo {
    0% {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
    }
    70% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    100% {
        opacity: 0;
    }
}

.loader {
    width: fit-content;
    animation: loading-logo forwards 2000ms ease-out;
}

/*---menu-principale---*/

#header {
    padding-top: 10px;
    position: absolute;
    width: 100%;
}

#header .container {
    justify-content: space-between;
}

.menu-principale {
    width: 50%;
    position: static;
}

.menu-principale ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.line {
    background-color: #F5070B;
    width: 0;
    height: 1px;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

.menu-principale ul li a {
    font-family: 'Barlow', sans-serif;
    font-size: 13px;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

.menu-principale ul li:hover a {
    color: #F5070B;

}

.menu-principale ul li:hover .line {
    width: 100%;
}

.current-menu-item a {
    color: #F5070B;
}

.current-menu-item .line {
    width: 100%;
}

/*---hero--*/

#hero {
    height: 100vh;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    overflow: hidden;
}

#hero .container {
    height: 100%;
    flex-flow: column;
}

.title {
    text-align: center;
    margin-top: 20px;
}

.title h2 {
    line-height: 1;
}
.title h1 {
    line-height: 1;
}

@keyframes scroll-down {
    0% {
        bottom: -10vh;
        text-shadow: 0 0 10px #ffffff;
    }

    50% {
        text-shadow: 0 0 30px #ffffff;
    }

    100% {
        bottom: -15vh;
        opacity: 0;
    }
}

#hero i {
    color: #ffffff;
    font-size: 33px;
    position: relative;
    bottom: -10vh;
    -webkit-animation: scroll-down 2s infinite;
    -o-animation: scroll-down 2s infinite;
    animation: scroll-down 2s infinite;
}

/*--presentazione--*/

#presentazione .bio {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

#presentazione {
    background-color: #222222;
    padding: 100px 0;
    color: #cccccc;
    text-align: center;
}

.line-w {
    background-color: #444444;
    height: 1px;
    width: 30%;
    margin: 0 auto 100px auto;
}

#presentazione .text {
    width: 60%;
    height: 100%;
    background-color: #000000;
    box-shadow: 0 3px 15px rgba(255,255,255,0.16);
    padding: 0 75px;
    margin-left: 10%;
    flex-flow: column;
    z-index: 10;
}

#presentazione span {
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 25px;
    color: #ffffff;
}

#presentazione strong {
    color: #F5070B;
    font-weight: 400;
}

#presentazione p {
    color: #cccccc;
}

.bio {
    height: 539px;
    line-height: 2
}

.image {
    width: 40%;
    height: 100%;
    overflow: hidden;
    align-items: flex-start;
    z-index: 1;
}

#presentazione img {
    width: 100%;
    height: auto;
}

#presentazione .white {
    font-weight: 700;
    color: #ffffff;
}

#presentazione .barlow {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
}

#presentazione #main-title {
    margin: 70px 0;
}

#call-to-action #main-title h2 {
    color: #F5070B !important;
    font-family: 'Barlow', sans-serif;
    font-size: 50px !important;
    font-weight: 400;
    line-height: 1;
    text-align: center;
}

#call-to-action #main-title h2 strong     {
    color: #ffffff;
}

#call-to-action .call {
    justify-content: space-evenly;
    align-items: center;
}

#call-to-action button {
    background-color: #222222;
    border: 1px solid #ffffff;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#call-to-action button a {
    color: #ffffff;
    line-height: 1;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#call-to-action button:hover {
    background-color: #ffffff;
    border: 1px solid #222222;
}

#call-to-action button a:hover {
    color: #222222;
}

#call-to-action .call .line-w {
    width: 15%;
    margin: 0;
}

#digital-integration #call-to-action,
#business-development #call-to-action {
    margin-bottom: 150px;
}

#digital-integration #call-to-action #main-title h2,
#business-development #call-to-action #main-title h2 {
    font-weight: 400;
}

#digital-integration #call-to-action #main-title h2 strong,
#business-development #call-to-action #main-title h2 strong {
    color: #222222;
}

#digital-integration #call-to-action button,
#business-development #call-to-action button {
    background-color: #ffffff;
    border: 1px solid #222222;
    margin: 50px 0;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#digital-integration #call-to-action button:hover,
#business-development #call-to-action button:hover {
    background-color: #222222;
    border: 1px solid #ffffff;
}


#digital-integration #call-to-action button a,
#business-development #call-to-action button a {
    color: #222222;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

#digital-integration #call-to-action button:hover a,
#business-development #call-to-action button:hover a {
    color: #ffffff;
}

#business-development #call-to-action {
    margin-top: 200px;
    margin-bottom: 0;
}

#innovative-retail #main-title h2 {
    color: #ffffff;
    font-size: 50px;
    line-height: 1;
    margin: 0;
}

#innovative-retail #call-to-action {
    margin: 200px 0 0 0;
}

#innovative-retail #call-to-action button {
    margin-top: 50px;
}




/*---footer---*/

.scrollup {
    border-radius: 100px;
    width: 40px;
    height: 40px;
    background-color: rgba(245,7,11,0.2);
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 1000;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

.scrollup i {
    font-size: 20px;
    color: rgba(255,255,255,0.60);
}

.scrollup:hover {
    background-color: rgba(245,7,11,0.60);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#footer {
    padding: 60px 0;
    background-color: #f9f9f9;
    color: #707070;
}

#footer .column p {
    font-size: 11px;
}

#footer .column h3 {
    font-size: 20px;
}

#footer i {
    margin-right: 12px;
    font-size: 20px;
}

#footer .column a:hover {
    color: #F5070B;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

#footer .row {
    justify-content: center;
}


.column {
    border-left: #F5070B 3px solid;
    padding-left: 25px;
}

.col.italic {
    line-height: 1.8;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.col.italic p {
    font-size: 8px;
}

.col.italic p a,
#footer .column a {
    color: #707070;
}

/*---
-------------------------our services
---*/

#hero.our-services {
    margin-bottom: 200px;
}

#hero.our-services .main {
    width: 100%;
    height: 425px;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

#hero.our-services .main .column {
    background-color:  rgba(0,0,0,0.31);
    overflow: hidden;
    height: 100%;
    width: 100%;
    border: none;
    padding: 0;
}

#hero.our-services .main .column .image-mini {
    overflow: hidden;
    height: 350px;
    width: 350px;
    box-shadow: rgba(0,0,0,0.30) 0 3px 20px;
    position: relative;
    z-index: 10;
}

#hero.our-services .main .column .image-mini img {
    height: 100%;
    width: auto;
}

#hero.our-services .main .column img {
    width: 100%;
}

#hero .absolute {
    position: absolute;
    bottom: 0;
    height: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#hero .absolute i {
    color: #cccccc;
    position: static;
}

/*---flowtext---*/


.marquee {
    position: absolute;
    overflow: hidden;
    --offset: 45vw;
    --move-initial: calc(-25% + var(--offset));
    --move-final: calc(-50% + var(--offset));
}

.marquee__inner {
    width: fit-content;
    display: flex;
    position: relative;
    transform: translate3d(var(--move-initial), 0, 0);
    animation: marquee 10s linear infinite;
    animation-play-state: running;
}

.marquee span {
    font-size: 6vw;
    padding: 0 0.8vw;
}

@keyframes marquee {
    0% {
        transform: translate3d(var(--move-initial), 0, 0);
    }

    100% {
        transform: translate3d(var(--move-final), 0, 0);
    }
}

/*---digital integration---*/

/*title setup*/

#main-title .flex h2,
#main-title h1 {
    font-size: 100px;
    line-height: 1;
}

#main-title .flex h2 {
    line-height: 0.5;
}

#main-title .flex {
    justify-content: flex-start;
}

#main-title .flex .line {
    width: 400px;
    height: 1px;
    background-color: #f0f0f0;
    margin-left: 50px;
}
/*-----------------------------------------*/

#digital-integration .intro .text-box {
    width: 55%;
    position: relative;
    z-index: 10;
    background-color: rgba(255,255,255,0.95);
}

#digital-integration .intro .text-box p {
    padding: 60px;
    text-align: center;
}

#digital-integration .intro {
    position: relative;
    height: 500px;
    margin: 100px 0 70px 0;
}

#digital-integration .intro .image {
    position: absolute;
    width: 68%;
    height: 100%;
    top: 0;
    right: 0;
    overflow: hidden;

}

#digital-integration .intro .image img {
    width: 100%;
}

/*---sub-title setup---*/

#sub-title {
    justify-content: flex-end;
}

#sub-title h4 {
    text-align: right;
    position: relative;
    z-index: 10;
}

#sub-title .sub-decor {
    height: 50px;
    width: 246px;
    background-color: #FFF2F2;
    position: absolute;
}

/*---------------------------------------*/

.explain {
    max-width: 75%;
    position: relative;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: rgba(255,255,255,0.95);
    padding: 60px;
}

.explain h5 {
    text-align: right;
}

.explain p {
    height: 100px;
}

.explain .col:first-child {
    margin-right: 50px;
    max-width: 246px;
}

.explain #sub-title,
.explain .col p {
    margin-bottom: 70px;
}

.explain .col:last-child li {
    margin-bottom: 8px;
}

.explain .col:last-child li:last-child {
    margin: 0;
}

.explain-cont {
    position: relative;
    justify-content: flex-start;
    align-items: flex-start;
    height: 563px;
    margin-bottom: 70px;
}

.explain-cont .image {
    position: absolute;
    top: 0;
    right: 0;
    justify-content: flex-start;
}

.explain-cont .image img {
    height: 100%;
}

.cont2.explain-cont {
    justify-content: flex-end;
}

.cont2.explain-cont .image {
    left: 0;
}

.explain .col p strong {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    text-transform: uppercase;
}

.cont2 .explain .col:first-child {
    max-width: 287px;
}

.cont2 #sub-title .sub-decor {
    max-width: 287px;
}

.explain .col {
    padding: 0;
}

.cont2 .col:last-child p {
    height: 150px;
}

.cont2 .explain #sub-title {
    margin-bottom: 120px;
}
.approach {
    text-align: center;
    margin-bottom: 100px;
}

.approach h4 {
    font-size: 40px;
    margin-bottom: 20px;
}

.approach p {
    font-size: 20px;
}

.approach .line {
    content: 'sfasda';
    width: 20%;
    height: 1px;
    background-color: #f0f0f0;
    margin-right: 80px;
}

.approach .line:last-child {
    margin-right: 0;
    margin-left: 80px;
}

.explain-cont.cont2 {
    margin-bottom: 100px;
}

/*--innovative retail---*/

#innovative-retail {
    background-color: #222222;
    padding: 150px 0 150px 0;
}

#innovative-retail #main-title h2 {
    color: #ffffff;
    font-size: 100px;
    line-height: 0.5;
}

#innovative-retail #main-title .line {
    background-color: #444444;
}

#innovative-retail #main-title h1 {
    line-height: 1;
}

#innovative-retail .intro.dark {
    height: auto;
}

#innovative-retail .intro.dark .image {
    width: 100%;
    height: 300px;
    align-items: center;
}

#innovative-retail .intro.dark .image img {
    width: 100%;
    position: relative;
    top: -70px;
}

#innovative-retail .intro.dark .text-box {
    background-color: rgba(0,0,0,0.75);
    padding: 60px;
    width: 50%;
    margin: 0 auto;
    position: relative;
    top: -180px;
}

#innovative-retail .intro.dark .text-box p {
    color: #cccccc;
    text-align: center;
}

#innovative-retail .intro {
    margin: 100px 0 -110px 0;
}

#innovative-retail .explain-cont.dark {
    text-align: center;
}

#innovative-retail .explain-cont.dark p {
    line-height: 3.5;
    height: auto;
    color: #cccccc;
}

#innovative-retail .explain-cont.dark #sub-title .sub-decor {
    background-color: #411D1D;
    width: 384px;
}

#innovative-retail .explain-cont.dark #sub-title h4 {
    position: relative;
    top: -25px;
}

#innovative-retail .explain-cont.dark #sub-title{
    margin: 25px 0 30px;
}

#innovative-retail .explain-cont.dark .explain p:last-child {
    line-height: 1.5;
}

#innovative-retail .explain-cont.dark .explain {
    background-color: rgba(0,0,0,0.75);
    padding: 60px 100px;
}

#innovative-retail .explain-cont.dark .image {
    width: 80%;
    justify-content: center;
    align-items: center;
}

#innovative-retail .explain-cont.dark .image img {
    width: 100%;
    height: auto;
}


#business-development {
    padding: 150px 0 250px 0;
}

#business-development .image {
    width: 65%;
    height: 400px;
    justify-content: center;
    align-items: flex-end;
    position: relative;
}

#business-development .image img {
    width: 100%;
}

#business-development .text-box {
    width: 430px;
    padding: 60px;
    text-align: center;
    position: relative;
    left: -179px;
    z-index: 20;
    background-color: rgba(255,255,255,0.95);
}

#business-development .intro {
    align-items: flex-start;
    margin: 100px 0 120px 0;
}

#business-development .plus #sub-title {
    justify-content: center;
}

#business-development .plus #sub-title .sub-decor {
    width: 384px;
}

#business-development .plus #sub-title h4 {
    position: relative;
    top: -25px;
}

.plus-cont p {
    font-size: 13px;
    margin-bottom: 30px;
    line-height: 1.7;
    margin-left: 20px;
    color: #222222;
}

.plus-cont p:first-child {
    margin-left: 0;
}

.plus-cont p strong {
    font-size: 20px;
    color: #222222;
}

.plus-cont .column {
    padding: 35px;
    border: none;
    width: fit-content;
    align-items: flex-start;
    background-color: rgba(255,255,255,0.95);
}

.red-line {
    width: 2px;
    height: 110px;
    background-color: #F5070B;
    margin-right: 25px;
    position: relative;
    top: -25px;
}

.plus-cont {
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 80px;
    position: relative;
}

.red-box {
    background: #FFF2F2;
    height: 300px;
    width: 75%;
    position: absolute;
    bottom: -50px;
    right: 0;
    z-index: -1;
}

.plus-cont .column.last {
    padding-bottom: 57px;
}


/*---
-------------------------our partners
---*/


#hero.our-services.partners .main .column .image-mini img {
    height: 100%;
    width: auto;
}

#hero.our-services .main .column img {
    height: auto;
    width: 100%;
}

#hero.our-services.partners .main .column img {
    width: auto;
    height: 100%;
}

#proofx .main-box {
    background-color: #ffffff;
    box-shadow: 5px 10px 50px rgba(0,0,0,0.16);
    width: 887px;
    margin: 0 auto 200px auto;
    flex-flow: column;
    padding: 90px 0;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

#proofx .main-box .flex p {
    font-size: 50px;
    color: #222222;
    margin: 0 30px;
}

#proofx .main-box p {
    margin: 50px 0;
    text-align: center;
    font-size: 18px
}

#proofx .main-box .spiegazione {
    margin: 70px 0;
}

/*---button---*/

button {
    background-color: #ffffff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    border: 1px solid #222222;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

button a {
    text-decoration: none;
    font-style: italic;
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    line-height: 1;
    padding: 30px 60px;
    display: block;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

button:hover {
    background-color: #222222;
    border: 1px solid #ffffff;
}

button a:hover {
    color: #ffffff;
}

/*---
-------------------------we-worked-with
---*/

#hero.partners {
    margin-bottom: 30px;
}

#worked-with {
    background-color: #222222;
    padding: 100px 0;
}

#worked-with .worked-box {
    background-color: #000;
    box-shadow: 0 6px 50px rgba(255,255,255,0.16);
}

#worked-with .worked-box .worked-intern-box {
    margin: 0 auto;
    padding: 145px 0;
    width: 75%;
}

#worked-with .worked-box #main-title h2 {
    color: #ffffff;
    font-size: 26px;
    line-height: 0.8;
}

#worked-with .worked-box #main-title h1 {
    font-size: 52px;
}

#worked-with .partners {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 25px;
    color: #cccccc;
    text-align: center;
    margin: 60px 0;
    letter-spacing: 5px;
    word-spacing: 15px;
}

#worked-with .chiusura {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 25px;
    color: #F5070B;
    text-align: right;
}

#hero.our-services.about.partners .main .column img {
    height: 100%;
}

#hero.our-services.about .main .column img {
    width: 100%;
}


/*---
-------------------------about & contacts
---*/

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    color: #ffffff;
}

#about .intro {
    padding: 100px 0 190px 0;
}

#about .intro #main-title h2 {
    font-size: 100px;
    line-height: 0.5;
}

#about .intro p {
    width: 55%;
    text-align: center;
    margin: 90px auto 70px auto;
    line-height: 3;
}

#about .intro img {
    display: block;
    margin: 0 auto 120px auto;
}

#about .intro .line-2 {
    width: 35%;
    margin-left: 50%;
    height: 1px;
    background-color: #f0f0f0;
}

.container-about {
    width: 80%;
    margin: 0 auto 150px auto;
    text-align: center;
}

.container-about .col {
    padding: 0;
}

.container-about .col.paola.image,
.container-about .col.giovanna.text {
    margin-right: 30px;
}

.container-about .col.paola.text,
.container-about .col.giovanna.image {
    margin-left: 30px;
}

.container-about h6 {
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 35px;
    color: #222222;
}

.container-about .box-about:first-child {
    margin-bottom: 100px;
}

#contacts {
    background-color: #222222;
    padding: 150px 0 300px 0;
}

#contacts #main-title h2 {
    font-size: 100px;
    line-height: 0.5;
    color: #ffffff;
}

#contacts #main-title .line {
    background-color: #444444;
}

/*--form--*/

form {
    width: 50%;
    margin: 100px auto 0 auto;
}

form input,
form textarea {
    display: block;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    margin-bottom: 15px;
    background-color: #414141;
    border: none;
    text-align: center;
    color: #cccccc !important;
}

form input {
    padding: 15px 0;
}

form textarea {
    height: 100px;
    min-height: 100px;
    padding-top: 15px;
}

form input[placeholder],
form textarea[placeholder] {
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 14px;
    color: #6c6c6c;
    line-height: 1;
}

.check-box {
    margin-top: 40px;
    justify-content: space-between;
}

.check-box .flex {
    justify-content: flex-start;
}

.check-box p {
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.check-box p a {
    color: #ffffff;
    font-style: italic;
}

.check-box p a:hover {
    color: #F5070B;
}

#checkbox-info {
    width: 15px;
    height: 15px;
    border: 1px solid #F5070B;
    max-width: 15px;
    min-width: 15px;
    margin: 0 20px 0 0;
}

.check-box .instruction {
    font-size: 10px;
    line-height: 1.2;
    color: #707070;
}

.check-box button input {
    background-color: transparent;
    padding: 20px 20px;
    margin: 0;
}

.check-box button input[value] {
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    font-size: 14px;
    font-style: italic;
    color: #ffffff !important;
    line-height: 1;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

.check-box button input[value]:hover {
    color: #222222 !important;
}

.check-box button {
    background-color: #222222;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border: 1px solid #ffffff;
}

.check-box button a {
    font-size: 14px;
    color: #ffffff;
    padding: 20px 50px;
}

.check-box button:hover {
    background-color: #ffffff;
    border: 1px solid #222222;
}

.check-box button a:hover {
    color: #222222;
}

.wpcf7-list-item {
    margin: 0;
}

form span {
    font-size: 0;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #ffffff;
}

iframe.iubenda-ibadge {
    transform: translateX(15px);
}

    /*---
    -------------------------404
    ---*/

#notfound {
    background-color: #222222;
    text-align: center;
    padding: 100px 0 150px 0;
}

.menu404 {
    width: 300px;
    margin: 0 auto;
}

.menu404 button {
    margin-top: 30px;
}

.home404 {
    margin-bottom: 50px;
}

#hero.notfound img {
    width: 100% !important;
    height: auto !important;
}

#notfound h1 {
    font-weight: 400;
}

/*---burger-button---*/

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
    background-color: #F5070B !important;
}

.hamburger:hover,
.hamburger.is-active:hover {
    opacity: 1;
    border: none;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

button.hamburger {
    padding: 5px 0 0 0;
    cursor: pointer;
    transition-property: none;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    background-color: transparent;
    box-shadow: none;
    border: 0;
    margin: 0;
    width: 40px;
    height: 34px;
    overflow: unset;
    display: none;
    border-radius: 0;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

.mobile-box {
    display: none;
}

button:focus {
    outline: -webkit-focus-ring-color auto 0;
}



/* --------------------------------------- */
/* MEDIA QUERY */
/* --------------------------------------- */

@media (max-width:700px) {

    #proofx .main-box .flex {
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5);
    }

    img.brandproof {
        -webkit-transform: scale(0.7) !important;
        -moz-transform: scale(0.7) !important;
        -ms-transform: scale(0.7) !important;
        -o-transform: scale(0.7) !important;
        transform: scale(0.7) !important;
    }

    #proofx p {
        font-size: 14px !important;
    }

    #proofx .main-box .flex p {
        font-size: 50px !important;
    }

    #proofx .main-box {
        padding-top: 50px;
    }
}


/* Smartphone Orizzontale e Verticale */
@media (max-width: 767px) {
    /*li a {
        color: red !important;
    }*/

    /*-------------------------------------*/

    button.hamburger {
        display: block;
    }

    .menu-principale {
        display: none;
    }

    .mobile-box {
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0,0,0,0.85);
        z-index: 100;
        text-align: center;
    }

    .mobile-box i {
        font-size: 35px;
        color: #a0a0a0;
    }

    .mobile-menu {
        padding-top: 10%;
    }

    .mobile-menu ul {
        margin: 0;
        padding: 0;
    }

    .mobile-menu li {
        margin: 0 0 25px 0;
        padding: 0;
    }

    .mobile-menu ul li a {
        color: #ffffff;
        font-family: 'Barlow', sans-serif;
        font-weight: 200;
        font-size: 30px;
    }

    .mobile-menu .current-menu-item a {
        color: #F5070B;
        font-weight: 400;
    }

    .mobile-menu .current-menu-item .line {
        margin: 0 auto;
        width: 30%;
    }

    /*--------------------------------------*/


    .container {
        max-width: 95%;
        overflow: hidden;
    }

    p {
        font-size: 12px;
        line-height: 2;
    }

    /*home*/

    #innovative-retail #call-to-action {
        margin: 100px 0 0 0;
    }

    #business-development #call-to-action {
        margin-top: 100px;
        margin-bottom: 0;
    }


    #call-to-action button a {
        font-size: 14px !important;
        padding: 25px 30px !important;
    }

    #call-to-action #main-title h2 {
        font-size: 35px !important;
    }

    #presentazione .barlow {
        text-transform: uppercase;
        font-weight: 400;
        font-size: 18px;
        line-height: 1.5;
    }

    #presentazione img {
        height: 100%;
        width: auto;
    }

    #presentazione .text {
        width: 80%;
        margin: 0;
        padding: 30px;
    }

    #presentazione .image {
        width: 20%;
    }

    #presentazione .image img {
        -webkit-transform: translateX(30px);
        -moz-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
    }

    #presentazione .bio {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    #footer {
        padding: 40px 0;
    }

    #footer  i {
        font-size: 14px;
    }

    #footer .row {
        width: 100% !important;
        max-width: 100% !important;
    }

    #footer .column {
        margin-top: 10px;
    }

    #footer .column p {
        font-size: 8px;
    }

    #footer .column .lastp {
        padding-bottom: 10px;
    }

    #footer .column h3 {
        line-height: 0.5;
    }

    #footer .col.italic {
        max-width: 110px;
    }

    /*our services*/

    .mobile-none {
        display: none;
    }
    
    #hero .absolute i {
        color: #cccccc;
        top: 0;
        margin-top: 0;
    }

    #hero.our-services .main .column .image-mini img {
        height: 120%;
    }

    #hero.our-services .main .column .image-mini {
        overflow: hidden;
        height: 90%;
        width: 90%;
    }

    #hero .main .column.darkimage {
        display: none;
    }

    .marquee {
        z-index: 99;
    }

    .marquee span {
        font-size: 70px;
    }

    #hero .container,
    #digital-integration .container,
    #innovative-retail .container {
        overflow: hidden;
    }

    #hero.our-services {
        margin-bottom: 50px;
    }

    #digital-integration #main-title,
    #innovative-retail #main-title,
    #business-development #main-title {
        margin-top: 50px;
    }

    #main-title .flex h2,
    #main-title h1 {
        font-size: 50px;
        line-height: 1;
    }
    #main-title .flex h2 {
        line-height: 0.5;
    }

    #digital-integration .intro .text-box {
        width: 80%;
    }
    #digital-integration .intro .text-box p {
        padding: 30px;
        text-align: center;
    }

    #digital-integration .intro .image img {
        width: auto;
        height: 150%;
    }

    #digital-integration .intro .image {
        height: 130%;
    }

    .lifecycle-image {
        display: block;
    }

    .lifecycle-image img {
        height: auto;
        width: 100%;
    }


    .explain {
        margin-right: 0;
        margin-left: 0;
        padding: 50px;
        max-width: 100%;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }

    .explain .col:first-child {
        margin-right: 0;
        max-width: 197px;
    }

    .explain .col:first-child #sub-title .sub-decor {
        max-width: 197px;
    }

    .explain h4 {
        font-size: 40px;
    }

    .explain h5 {
        display: none;
    }

    .explain .mobile {
        display: block;
        font-size: 16px;
        text-align: center;
        margin-bottom: 20px;
    }

    .explain .col li {
        text-align: center;
    }

    #sub-title .sub-decor {
        height: 50px;
    }

    .cont2 #sub-title .sub-decor {
        max-width: 230px !important;
    }

    .explain #sub-title, .explain .col p {
        margin-bottom: 30px;
        text-align: center;
    }

    .explain p {
        height: auto;
    }

    #sub-title {
        justify-content: flex-start;
    }

    .explain-cont .image {
        justify-content: center;
        width: 60%;
    }

    .explain-cont .image img {
        -webkit-transform: translateX(70px);
        -moz-transform: translateX(70px);
        -ms-transform: translateX(70px);
        -o-transform: translateX(70px);
        transform: translateX(70px);
    }

    .explain-cont .image.exp-image img {
        -webkit-transform: translateX(-70px);
        -moz-transform: translateX(-70px);
        -ms-transform: translateX(-70px);
        -o-transform: translateX(-70px);
        transform: translateX(-70px);
    }

    .cont2 .explain #sub-title {
        margin-bottom: 30px;
        justify-content: center;
    }

    .cont2 .col:last-child p {
        height: auto;
    }

    .explain .col p strong {
        font-size: 16px;
    }

    .explain-cont {
        margin-bottom: -100px;
        height: auto;
    }

    .explain-cont.cont2 {
        margin-bottom: -100px;
        margin-top: -100px;
    }

    .approach {
        margin-bottom: 100px;
        margin-top: 100px;
    }

    .approach h4 {
        font-size: 35px;
        margin-bottom: 15px;
    }

    .approach p {
        font-size: 14px;
    }

    #innovative-retail #main-title h2 {
        color: #ffffff;
        font-size: 50px;
        line-height: 0.5;
    }

    #innovative-retail .intro.dark .image {
        height: 200px;
    }

    #innovative-retail .intro {
        margin: 50px 0 0 0;
    }

    #innovative-retail .intro.dark .text-box {
        background-color: rgba(0,0,0,0.75);
        padding: 50px;
        width: 80%;
        margin: 0 auto;
        position: relative;
        top: -120px;
    }

    #innovative-retail .explain-cont.dark .explain {
        padding: 35px;
    }

    #innovative-retail .explain-cont.dark #sub-title h4 {
        position: relative;
        top: -25px;
        font-size: 30px;
    }

    #innovative-retail .explain-cont.dark #sub-title .sub-decor {
        width: 231px;
        height: 30px;
    }
    #digital-integration .intro {
        position: relative;
        height: auto;
        margin: 50px 0 140px 0;
    }
    #innovative-retail {
        padding: 70px 0 100px 0;
    }

    #innovative-retail .explain-cont.dark .image {
        height: 120%;
    }

    .explain-cont.dark .explain {
        width: 100% !important;
        max-width:  100% !important;
    }

    .explain-cont.dark {
        margin-bottom: -400px;
    }

    #business-development .intro {
        display: block;
        margin: 50px 0 -70px 0;
    }

    #business-development {
        padding: 70px 0 100px 0;
    }

    #business-development .plus #sub-title h4 {
        font-size: 35px;
    }

    #business-development .plus #sub-title .sub-decor {
        height: 35px;
        width: 270px;
        max-width: 270px;

    }

    #business-development .intro .image {
        width: 100%;
    }

    #business-development .intro .image img {
        height: 100%;
        width: auto;
    }

    #business-development .intro .text-box {
        top: -400px;
        left: 0;
        padding: 50px;
        width: 80%;
    }

    .plus-cont {
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }

    .red-line {
        top: 0;
    }

    .red-box {
        height: 925px;
        width: 400px;
    }

    .plus-cont .column.last {
        padding-bottom: 35px;
    }

    .plus-cont .column {
        margin-bottom: 30px;
        border: 3px solid #FFF2F2;
    }

    /*partners*/

    #proofx .main-box {
        width: 100%;
    }

    #proofx {
        justify-content: center;
        align-items: center;
        display: flex;
        height: auto;
    }

    #worked-with .partners {
        font-size: 18px;
    }


    /*worked*/

    #about .intro p {
        width: 80%;
        font-size: 14px;
        line-height: 2.5;
    }

    #about .intro {
        padding: 50px 0 100px 0;
    }

    #worked-with .partners {
        font-size: 14px;
        margin: 40px 0;
        letter-spacing: 3px;
        word-spacing: 12px;
    }

    #worked-with .worked-box #main-title h2 {
        color: #ffffff;
        font-size: 18px;
        line-height: 0.8;
    }

    #worked-with .chiusura {
        font-size: 18px;
    }

    #worked-with .worked-box #main-title h1 {
        font-size: 30px;
    }

    .paola p,
    .giovanna p {
        font-size: 12px;
        line-height: 2.2;
        margin: 0;
    }

    .paola.col,
    .giovanna.col {
        margin: 0;
    }

    .container-about {
        width: 90%;
        margin: 0 auto 150px auto;
    }

    form button a {
        font-size: 12px !important;
    }

    form .check-box p {
        font-size: 12px;
    }

    form {
        width: 95%;
    }

    #hero.notfound img  {
        height: 100% !important;
        width: auto !important;
    }

    #contacts #main-title {
        margin-top: 10px;
    }

    .box-about.row {
        display: block;
    }

    .box-about .image {
        width: 100% !important;
        margin: 20px;
    }

    .container-about .col.paola.text,
    .container-about .col.giovanna.image {
        margin-left: 0;
    }
    
    .image.giovanna {
        display: none;
    }
    
    .image.giovanna2.none,
    .image.paola {
        display: block;
        margin: 0 !important;
    }

    .check-box .instruction {
        margin: 20px 0;
        text-align: center;
    }

    .check-box {
        display: block;
    }

    .check-box button {
        margin: 0 auto;
    }

    .check-box .flex {
        justify-content: center;
    }








    }

/* Tablet verticale */
@media (min-width: 768px) and (max-width: 991px) {
    li a {
        color: green !important;
    }

    .container {
        width: 730px;
    }

    .menu-principale {
        width: 70%;
    }

    #presentazione img {
        height: 100%;
        width: auto;
    }

    #presentazione p {
        font-size: 12px;
        line-height: 2.5;
    }

    #presentazione .text {
        width: 60%;
        height: 100%;
        background-color: #000000;
        box-shadow: 0 3px 15px rgba(255,255,255,0.16);
        padding: 0 50px;
        margin-left: 0;
    }

    #presentazione .barlow {
        font-size: 23px;
        line-height: 1.4;
    }

    #footer .row {
        padding: 0 20px;
    }

    /*our services*/

    #hero.our-services .main .column .image-mini {
        height: 300px;
        width: 300px;
    }

    #hero .container,
    #digital-integration .container,
    #innovative-retail .container {
        overflow: hidden;
    }

    #hero.our-services {
        margin-bottom: 100px;
    }

    #digital-integration #main-title,
    #innovative-retail #main-title,
    #business-development #main-title {
        margin-top: 50px;
    }

    #digital-integration p,
    #innovative-retail p,
    #business-development p {
        font-size: 12px;
    }

    .explain h4 {
        font-size: 30px;
    }

    #sub-title .sub-decor {
        height: 30px;
        width: 148px;
    }

    .explain h5 {
        font-size: 16px;
    }

    .explain ul li {
        font-size: 12px;
    }

    .explain p {
        height: 180px;
    }

    .explain .col p {
        margin-bottom: 30px;
    }

    .explain #sub-title {
        margin-bottom: 150px;
    }

    .cont2 .col:last-child p {
        height: 200px;
    }

    .explain .col p strong {
        font-size: 18px;
        line-height: 1;
    }

    .cont2 .explain #sub-title {
        margin-bottom: 170px;
    }

    .approach h4 {
        font-size: 25px;
        margin-bottom: 15px;
    }

    #innovative-retail .intro.dark .text-box {
        padding: 60px;
        width: 70%;
    }

    #innovative-retail .explain-cont.dark #sub-title .sub-decor {
        width: 231px;
    }

    #business-development .image img {
        width: auto;
        height: 100%;
    }

    .plus-cont .column {
        padding: 20px !important;
    }

    .plus-cont .column p {
        font-size: 10px !important;
        margin-bottom: 20px;
        margin-left: 0;
    }

    .plus-cont .column p strong {
        font-size: 12px;
    }

    .red-line {
        top: -10px;
        margin-right: 20px;
    }

    /*partners*/

    #proofx .main-box {
        -webkit-transform: scale(0.7);
        -moz-transform: scale(0.7);
        -ms-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }
    
    #proofx {
        justify-content: center;
        align-items: center;
        display: flex;
        height: 900px;
    }

    /*worked*/

    #worked-with .partners {
        font-size: 20px;
        margin: 40px 0;
        letter-spacing: 4px;
        word-spacing: 13px;
    }

    .paola p,
    .giovanna p {
        font-size: 12px;
        line-height: 2.2;
    }

    .container-about {
        width: 90%;
        margin: 0 auto 150px auto;
    }

    form button a {
        font-size: 12px !important;
    }

    form .check-box p {
        font-size: 12px;
    }

    form {
        width: 80%;
    }

    #hero.notfound img  {
        height: 100% !important;
        width: auto !important;
    }






}

/* Netbook e Tablet orizzontale */
@media (min-width: 992px) and (max-width: 1199px) {

    li a {
        color: yellow !important;
    }

    /*home*/

     .container {
         width: 940px;
     }

    .menu-principale {
        width: 60%;
    }

    #presentazione img {
        height: 100%;
        width: auto;
    }

    #hero.our-services .main .column img {
        height: auto;
        width: 100%;
    }

    #footer .col {
        max-width: 310px;
    }

    #footer .row {
        justify-content: center;
    }

    /*our services*/

    #hero .container,
    #digital-integration .container,
    #innovative-retail .container {
        overflow: hidden;
    }

    #hero.our-services {
        margin-bottom: 100px;
    }

    #innovative-retail,
    #business-development {
        padding-top: 100px;
    }

    #digital-integration #main-title,
    #innovative-retail #main-title,
    #business-development #main-title {
        margin-top: 50px;
    }

    .explain p {
        height: 180px;
    }

    #sub-title {
        padding-bottom: 80px;
    }

    .cont2 .explain #sub-title {
        margin-bottom: 0;
        padding-bottom: 130px;
    }

    .explain .col p strong {
        font-family: 'Barlow', sans-serif;
        font-weight: 400;
        font-size: 12px;
    }

    .cont2 .col:last-child p {
        height: 200px;
    }

    .explain #sub-title, .explain .col p {
        margin-bottom: 30px;
    }

    .plus-cont .column {
        padding: 20px !important;
    }

    .plus-cont .column p {
        font-size: 12px;
    }

    .plus-cont .column p strong {
        font-size: 18px;
    }

    .plus-cont {
        margin: 0;
    }

}

/* Desktop e Schermi grandi */
@media (min-width: 1200px) {
    body {
    }
}